rest(3)

NAME
rest

SYNOPSIS
#include <allegro.h>

void rest(long time);

DESCRIPTION
Once Allegro has taken over the timer the standard delay() function will no longer work, so you should use this routine instead. The time is given in milliseconds.

SEE ALSO
install_timer(3), rest_callback(3), exsample(3), extimer(3), exunicod(3)